@echo off
echo Test Case: 1
time<enter
"h.exe" <"h1.in" >"_tmpout"
time<enter
fc "_tmpout" "h1.out" /W
pause
del _tmpout
echo.

echo Test Case: 2
time<enter
"h.exe" <"h2.in" >"_tmpout"
time<enter
fc "_tmpout" "h2.out" /W
pause
del _tmpout
echo.

echo Test Case: 3
time<enter
"h.exe" <"h3.in" >"_tmpout"
time<enter
fc "_tmpout" "h3.out" /W
pause
del _tmpout
echo.

echo Test Case: 4
time<enter
"h.exe" <"h4.in" >"_tmpout"
time<enter
fc "_tmpout" "h4.out" /W
pause
del _tmpout
echo.

echo Test Case: 5
time<enter
"h.exe" <"h5.in" >"_tmpout"
time<enter
fc "_tmpout" "h5.out" /W
pause
del _tmpout
echo.

echo Test Case: 6
time<enter
"h.exe" <"h6.in" >"_tmpout"
time<enter
fc "_tmpout" "h6.out" /W
pause
del _tmpout
echo.

echo Test Case: 7
time<enter
"h.exe" <"h7.in" >"_tmpout"
time<enter
fc "_tmpout" "h7.out" /W
pause
del _tmpout
echo.

echo Test Case: 8
time<enter
"h.exe" <"h8.in" >"_tmpout"
time<enter
fc "_tmpout" "h8.out" /W
pause
del _tmpout
echo.

echo Test Case: 9
time<enter
"h.exe" <"h9.in" >"_tmpout"
time<enter
fc "_tmpout" "h9.out" /W
pause
del _tmpout
echo.

echo Test Case: 10
time<enter
"h.exe" <"h10.in" >"_tmpout"
time<enter
fc "_tmpout" "h10.out" /W
pause
del _tmpout
echo.

